---
RSpec/SharedGroupsMetadata:
  Details: grace period
  Exclude:
    - 'ee/spec/requests/ee/admin/plan_limits_controller_spec.rb'
    - 'spec/lib/gitlab/ci/config/entry/retry_spec.rb'
    - 'spec/lib/gitlab/git/merge_base_spec.rb'
    - 'spec/models/container_repository_spec.rb'
